body {
  font: 14px -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;;
  margin: 0px;
  background-color: #00527e;
  /*background-image: url("/images/BackgroundTexture.png");*/
}

a {
  color: #00B7FF;
}
.mainPlate{
  width: 1200px;
  margin: 0 auto;
}
.hero{
  height:743px;
  width: 100%;
  background-image: url("/images/Hero.png");
}
.topNavigationBar{
  width: 1200px;
  height: 160px;
  position: absolute;
  background-image: url("/images/NavigationBar.png");
  margin: 0 auto;
}
.createSection{
  height:500px;
  background-image: url("/images/CreateSection.png");
}
.productSection{
  height:592px;
  background-image: url("/images/ProductsSection.png");
}
.newsSection{
  height: 630px;
  background-image: url("/images/NewsSection.png");
}
.bottomBar{
  height:134px;
  background-image: url("/images/BottomBar.png");
}


/*login page*/

.loginMainAdditions{
  margin-top: 10%;
}

.loginPlate{
  width: 500px;
  height: 300px;
  margin: 0 auto;
  padding: 20px;
}
.loginHeaderImg{
  height: 100px;
  margin: 0 auto;
  display: block;
}
.loginHeading{
  margin: 0 auto;
  display: table;
  font-size: 2em;
  color: white;
  margin-bottom: 8px;
}

.InputBox{
  height: 40px;
  width: 350px;
  border-radius: 11px;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  cursor: text;
}
.InputTip{
    font-size: 1.1em;
    line-height: 40px;
    margin: 0 auto;
    transform: translate(-350px, 0px);
    display: none;
    position: absolute;
    color: white;
    width: 350px;
}
input{

    text-indent: 10px;
}
.InputField{
    border-radius: 10px;
    height: 40px;
    width: 350px;
    border-width: 0px;
    display: block;
    position: absolute;
    font-size: 1.1em;
    /*padding-left: 10px;*/

    background-color: #cecece;
}
.InputField::-webkit-input-placeholder{
    color: #868686;
}
.fileInputButton{
    width: 100%;
    display: inline-block;
    background-color: #869f96;
    text-align: center;
    height: 100%;
    border-radius: 10px;
    color: white;
    line-height: 40px;
    font-size: 1.1em;
    cursor: pointer;
}
.fileInputButton:hover{
    background-color: #00B7FF;
}
.inputButton{
  background-color: #869f97;
  cursor: pointer;
    padding: 0px;
}
.inputButton:hover{
  background-color: #00B7FF;
}
#loginLink,
#registerLink{
    text-align: center;
    display: block;
    color: aliceblue;
    text-decoration: none;
    padding: 10px;
}
#loginLink:hover,
#registerLink:hover{
    color: #d2e3e7;
    cursor:pointer;
}